#cms-wrapper{width:100%;padding:25px 20px 60px;background-color:#F3F3F4}
#cms-container{max-width:1100px;margin:0 auto}
.breadcrumb-wrapper{text-align:center}
.breadcrumb-container{display:inline-flex}
.breadcrumb-container > li{margin-left:1px}
.breadcrumb-container > li:first-child{margin-left:0}
.breadcrumb-container > li > a,.breadcrumb-container > li > div{position:relative;padding:4px 0 0 6px;font:var(--font15Light);color:#262626;text-transform:uppercase}
.breadcrumb-container > li:first-child > a,.breadcrumb-container > li:first-child > div{padding:4px 0 0}
.breadcrumb-container > li.breadcrumb-sel > a{font-weight:400;color:#FF6C35}
#cms-h1{margin-top:18px;font:var(--font36Bold);color:#3D3D3D;text-align:center}

#products-container{margin-top:60px;width:100%;align-items:flex-start;justify-content:space-between}
#products-slider-container{width:54%}
#products-order-wrapper{width:44%;background-color:#F5F5F5;padding:20px 20px;position:relative;border:1px solid #E3E3E3;border-radius:5px}
#products-order-wrapper:before{content:'';position:absolute;width:100px;height:100%;top:0;right:100%;background-color:#F5F5F5;z-index:-1}
.products-slider-inner{position:relative;width:100%;overflow:hidden}
.products-slider-inner.fullWidth{width:100%;padding-left:0}
.products-slider{position:relative;width:100%;padding-bottom:75%;overflow:hidden;z-index:1}
.products-slider .flickity-viewport{position:absolute;width:100%;height:100%;top:0;left:0}
.products-slide-photo{position:relative;width:100%;border:1px solid #e7e7e7}
.products-slide-photo>a{position:relative;width:100%}
.products-slide-photo>a>picture{display:block;position:relative;width:100%;padding-bottom:75%;background-color:#fff;overflow:hidden}
.products-slide-photo>a>picture img{position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;max-width:100%;max-height:100%;width:auto;height:auto;object-fit:scale-down}
.products-nav-container{position:relative;width:100%;overflow:hidden}
.products-nav{position:relative;width:100%;overflow:hidden}
.products-nav-photo{position:relative;width:15%;padding:15px 10px 5px 0}
.products-nav-photo>div{position:relative;width:100%;background-color:#fff}
.products-nav-photo>div>picture{display:block;position:relative;width:100%;padding-bottom:75%;background-color:#fff;overflow:hidden;border:1px solid #e7e7e7;border-radius:5px}
.products-nav-photo>div>picture img{position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;max-width:100%;max-height:100%;width:auto;height:auto;object-fit:scale-down}
.products-nav .products-nav-photo.is-nav-selected>div>picture{border:1px solid #b4b4b4}
#products-features-container{max-width:1200px;margin:50px auto 0}
.products-features-title{position:relative;z-index:1}
.products-features-title > span{display:inline-block;position:relative;z-index:2;font:var(--font20SemiBold);color:#262626}
.products-features-list-container{margin-top:30px;width:100%}
.products-features-list{width:100%}
.products-features-list>li{border-top:1px solid #D9D9D9;width:100%}
.products-features-list>li:first-child{border-top:none}
.features-title{padding:20px 0;width:50%;font:var(--font18Reg);color:#262626}
.features-value{padding:20px 0;width:50%;font:var(--font18Bold);color:#262626;text-align:right}
.features-value>a{color:#262626;text-decoration:none;display:inline}
.features-value>a:hover{color:#2E3792}
#products-h1{font:var(--font24Bold);color:#262626;text-align:center}
.products-availability-price{margin:0 0 14px;align-items:center;justify-content:center;flex-direction:column}
.products-availability-days{align-items:center;margin-bottom:12px}
.products-availability{border:1px solid #8FCC40;background-color:#8FCC40;padding:7px 20px;border-radius:30px;font:var(--font15Bold);color:#262626}
.products-availability.red{border:1px solid #F85454;background-color:#F85454;color:#fff}
.products-days{margin-left:10px;border:1px solid #D6D6D6;background-color:#fff;padding:7px 20px;border-radius:30px;font:var(--font15Bold);color:#262626}
.products-price{align-items:center;justify-content:center}
.products-offerPrice{font:var(--font24Reg);color:#262626}
.products-oldPrice{font:var(--font24Reg);color:#262626;position:relative;margin-right:10px}
.products-oldPrice:before{content:'';position:absolute;width:100%;height:2px;bottom:0;left:0;top:0;background-color:red;transform:rotate(-14deg);margin:auto;border-radius:80px}
.products-limitedOffer{margin-left:10px;background-color:red;padding:8px 10px;font:var(--font16Bold);color:#fff;text-transform:uppercase}
.vehicles-list-offerPricePerDay{margin-top:6px;font:var(--font14Light);color:#565656;width:100%;text-align:center}
#products-order-container{margin-top:10px;width:100%;flex-direction:column}
#products-quantity-container{width:100%;min-width:110px;border:1px solid #D7D7D7}
.products-quantity-dec,.products-quantity-inc{width:45px;cursor:pointer}
.products-quantity-dec{background:#fff url(../img/minimise-icon.svg) 50% 50% no-repeat}
.products-quantity-inc{background:#fff url(../img/expand-icon.svg) 50% 50% no-repeat}
.products_quantity{width:calc(100% - 90px);height:52px;text-align:center;border:none;outline:none;background-color:#fff;color:#262626;font:var(--font22Reg)}
.add-to-cart{margin-top:10px;width:100%;padding:16px 50px;background-color:#FF6C35;font:var(--font16Bold);color:#fff;cursor:pointer;border-radius:5px;text-transform:uppercase;text-align:center;align-items:center;justify-content:center}
.add-to-cart > span{display:inline-block;padding:5px 14px 5px 0}
#products-desc-container{max-width:1200px;margin:40px auto 30px}
#products-desc{font:var(--font18Reg);color:#262626;line-height:1.6;margin-top:30px}
#products-specifications-container{margin-top:60px;width:100%;align-items:flex-start}
#products-desc-container{width:54%;padding-right:30px}
#products-features-container{position:relative;padding-left:2%;width:44%;border-left:1px solid #D9D9D9}

@media (min-width:1200px) {
}
@media (max-width:1199px) {
    #cms-wrapper{padding:30px 15px 20px}
    #products-container{margin-top:30px}
    #products-slider-container{width:80%;margin:0 auto}
    #products-order-wrapper{width:100%;background-color:#F5F5F5;padding:40px 15%;position:relative;margin-top:30px}
    #products-order-wrapper:before{display:none}
    .products-nav-photo{position:relative;width:20%;padding:15px 10px 5px 0}
    #products-specifications-container{margin-top:40px}
    #products-desc-container{width:100%;padding-right:0;margin-top:10px}
    #products-features-container{position:relative;padding-left:0;width:100%;border-left:none;margin-top:20px}
}
@media (max-width:764px) {
    #cms-h1{margin-top:0}
    #cms-wrapper{padding:15px 10px 20px}
    #products-container{margin-top:20px}
    #products-slider-container{width:100%}
    #products-order-wrapper{padding:25px 10px}
    .products-nav-photo{position:relative;width:25%;padding:15px 10px 5px 0}
}